views
{
	view0
	{
		name=Outside
		elt0
		{
			type=static
			x=100
			y=75
			z=0
			width=200
			height=200
			image=mph.tga
		}
		elt1
		{
			type=angular
			x=103
			y=57
			z=0
			width=120
			height=120
			image=needle.tga
			var=velocity_wc
			min_value=0
			max_value=41.12768
			min_angle=122
			max_angle=-122
			pivot_x=0
			pivot_y=0
		}
                elt2
		{
			type=static
			x=700
			y=25
			z=0
			width=128
			height=128
			image=rpm.tga
		}
		elt3
		{
			type=angular
			x=684
			y=42
			z=0
			width=80
			height=80
			image=needle.tga
			var=rpm
			min_value=0
			max_value=5000
			min_angle=118
			max_angle=-118
			pivot_x=0
			pivot_y=0
		}
    elt4
    {
      type=digital
      x=77
      y=85
      z=0
      image=digit2.tga
      src_char_wid=64.5
      src_char_hgt=70
      src_char_x0=0
      src_char_y0=0
      char_wid=10
      char_hgt=15
      char_dx=7
      var=velocity_wc
      digits=4
      factor=3.6
    }
	}
}